.elementor-939 .elementor-element.elementor-element-cf2de87 {
  padding: 70px 30px 0px 30px;
}

.elementor-939 .elementor-element.elementor-element-c44fe22 .elementor-heading-title {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-58456af-font-family), Sans-serif;
  font-size: var(--e-global-typography-58456af-font-size);
  font-weight: var(--e-global-typography-58456af-font-weight);
  font-style: var(--e-global-typography-58456af-font-style);
  line-height: var(--e-global-typography-58456af-line-height);
  letter-spacing: var(--e-global-typography-58456af-letter-spacing);
  word-spacing: var(--e-global-typography-58456af-word-spacing);
}

.elementor-939 .elementor-element.elementor-element-c44fe22>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-939 .elementor-element.elementor-element-a16b264 {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-939 .elementor-element.elementor-element-a16b264>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-939 .elementor-element.elementor-element-55ec71e {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-939 .elementor-element.elementor-element-55ec71e>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-bc-flex-widget .elementor-939 .elementor-element.elementor-element-560229f.elementor-column .elementor-column-wrap {
  align-items: flex-end;
}

.elementor-939 .elementor-element.elementor-element-560229f.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
  align-content: flex-end;
  align-items: flex-end;
}

.elementor-939 .elementor-element.elementor-element-560229f:not(.elementor-motion-effects-element-type-background)>.elementor-column-wrap,
.elementor-939 .elementor-element.elementor-element-560229f>.elementor-column-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-image: url("https://perrylieber.com/wp-content/uploads/2021/08/NoraandPerryatPostRanchSunset-1.jpeg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.elementor-939 .elementor-element.elementor-element-560229f>.elementor-element-populated {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-939 .elementor-element.elementor-element-560229f>.elementor-element-populated>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-939 .elementor-element.elementor-element-05df1bf {
  --spacer-size: 50px;
}

.elementor-939 .elementor-element.elementor-element-b786c0c {
  padding: 7px 30px 0px 30px;
}

.elementor-939 .elementor-element.elementor-element-2e2a585 {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-939 .elementor-element.elementor-element-2e2a585>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-939 .elementor-element.elementor-element-ea21e81 {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-939 .elementor-element.elementor-element-ea21e81>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-939 .elementor-element.elementor-element-dc56336 {
  color: var(--e-global-color-7818a44);
  font-family: var(--e-global-typography-a94d399-font-family), Sans-serif;
  font-size: var(--e-global-typography-a94d399-font-size);
  font-weight: var(--e-global-typography-a94d399-font-weight);
  font-style: var(--e-global-typography-a94d399-font-style);
  line-height: var(--e-global-typography-a94d399-line-height);
  letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
  word-spacing: var(--e-global-typography-a94d399-word-spacing);
}

.elementor-939 .elementor-element.elementor-element-dc56336>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-939 .elementor-element.elementor-element-a31eb8a:not(.elementor-motion-effects-element-type-background),
.elementor-939 .elementor-element.elementor-element-a31eb8a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #C6C6C6;
}

.elementor-939 .elementor-element.elementor-element-a31eb8a {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 40px;
  margin-bottom: 0px;
  padding: 40px 30px 30px 30px;
}

.elementor-939 .elementor-element.elementor-element-a31eb8a>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-939 .elementor-element.elementor-element-f95e7fc {
  text-align: center;
}

.elementor-939 .elementor-element.elementor-element-f95e7fc .elementor-heading-title {
  color: var(--e-global-color-2c24688);
  font-family: "Montserrat", Sans-serif;
  font-size: 26px;
  font-weight: bold;
  font-style: normal;
  line-height: 1.5em;
}

.elementor-939 .elementor-element.elementor-element-f95e7fc>.elementor-widget-container {
  margin: 0px 0px 20px 0px;
}

.elementor-939 .elementor-element.elementor-element-9a3faff .elementor-button {
  font-family: "Raleway", Sans-serif;
  font-size: 32px;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1.3em;
  fill: #FFFFFF;
  color: #FFFFFF;
  background-color: var(--e-global-color-2c24688);
  border-style: solid;
  border-width: 0px 0px 5px 0px;
  border-color: #6B6B69;
  border-radius: 0px 0px 0px 0px;
  box-shadow: 1px 7px 18px 7px rgba(0, 0, 0, 0.31);
  padding: 017px 40px 17px 40px;
}

:root {
  --page-title-display: none;
}

@media(min-width:1025px) {

  .elementor-939 .elementor-element.elementor-element-560229f:not(.elementor-motion-effects-element-type-background)>.elementor-column-wrap,
  .elementor-939 .elementor-element.elementor-element-560229f>.elementor-column-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-attachment: scroll;
  }
}

@media(max-width:1024px) {
  .elementor-939 .elementor-element.elementor-element-c44fe22 .elementor-heading-title {
    font-size: var(--e-global-typography-58456af-font-size);
    line-height: var(--e-global-typography-58456af-line-height);
    letter-spacing: var(--e-global-typography-58456af-letter-spacing);
    word-spacing: var(--e-global-typography-58456af-word-spacing);
  }

  .elementor-939 .elementor-element.elementor-element-a16b264 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-939 .elementor-element.elementor-element-55ec71e {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-939 .elementor-element.elementor-element-2e2a585 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-939 .elementor-element.elementor-element-ea21e81 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-939 .elementor-element.elementor-element-dc56336 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }
}

@media(max-width:767px) {
  .elementor-939 .elementor-element.elementor-element-c44fe22 .elementor-heading-title {
    font-size: var(--e-global-typography-58456af-font-size);
    line-height: var(--e-global-typography-58456af-line-height);
    letter-spacing: var(--e-global-typography-58456af-letter-spacing);
    word-spacing: var(--e-global-typography-58456af-word-spacing);
  }

  .elementor-939 .elementor-element.elementor-element-a16b264 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-939 .elementor-element.elementor-element-55ec71e {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-939 .elementor-element.elementor-element-05df1bf {
    --spacer-size: 227px;
  }

  .elementor-939 .elementor-element.elementor-element-2e2a585 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-939 .elementor-element.elementor-element-ea21e81 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-939 .elementor-element.elementor-element-dc56336 {
    font-size: var(--e-global-typography-a94d399-font-size);
    line-height: var(--e-global-typography-a94d399-line-height);
    letter-spacing: var(--e-global-typography-a94d399-letter-spacing);
    word-spacing: var(--e-global-typography-a94d399-word-spacing);
  }

  .elementor-939 .elementor-element.elementor-element-9a3faff .elementor-button {
    font-size: 23px;
  }
}

/*
     FILE ARCHIVED ON 01:27:46 Feb 24, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:11:17 Feb 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.543
  exclusion.robots: 0.023
  exclusion.robots.policy: 0.014
  esindex: 0.008
  cdx.remote: 34.529
  LoadShardBlock: 352.152 (3)
  PetaboxLoader3.resolve: 137.57 (4)
  PetaboxLoader3.datanode: 277.489 (4)
  load_resource: 139.67
*/